Flagged Out-of-Date Comment: lib32-sdl2-minimal-x11-git

micwoj92 flagged lib32-sdl2-minimal-x11-git out-of-date on 2022-07-19 (UTC) for the following reason:

Please switch to cmake/ninja build as is normal lib32-sdl2 package https://github.com/archlinux/svntogit-community/blob/packages/lib32-sdl2/trunk/PKGBUILD